.page {
	margin-top: 0;
}

.main-wrapper > section {
	margin-top: var(--ev-space-2xl-3xl);
}

[id^="article_link"] main {
  margin-block: 0 var(--ev-space-2xl-3xl);
}

.hero.section-inspector {
  margin-top: 0 !important;
}

.form-page .flexible-form__title-wrapper,
.banner.banner-bg.section-inspector {
  min-height: 32vh;
  display: grid;
  align-items: end;
}

.breadcrumb-wrapper {
  background-color: var(--ev-light);
  padding-block: var(--ev-space-s);

}
  
.flexible-form__recaptcha-info .link-primary {
  --link-primary: #435E6D;
}

.btn-primary {
  --btn-color: var(--ev-dark);
}
  
@media (width > 992px) {
  .nav-item.nav-item--home .text {
    display: none;
  }
}